[racket-dev] LGPL

From: Neil Van Dyke (neil at neilvandyke.org)
Date: Thu Mar 3 22:06:16 EST 2011

For people wanting to make it easy for their PLaneT packages to be 
incorporated into Racket core... should we be using LGPL 2.1, or some 
other license?

(I've been using LGPL 3 for most things lately, but I don't mind going 
back to 2.1 if that's where Racket wants to be right now.)


Posted on the dev mailing list.